generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Solicitations
  packageName: Solicitations
files:
  api.mustache:
    templateType: API
    destinationFilename: /SolicitationsSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /SolicitationsSDKInterface.php